Version 1.0pre4 released.

Again, due to the large changes in the protocols this version does not work together with older versions. However, you don’t have to change the configuration files this time.